

.popup-discount .popup-image-secondary .popup-image-inner span {
    direction: ltr;
}

.popup-discount .popup-image-primary .popup-image-inner span {
    direction: ltr;
}



.popup-discount .popup-content {
    direction: ltr;
}

.popup-content ul {
    text-align: left;
}


.popup-discount .popup-head {
    padding:4px 0px 20px 46px;
}
   
.popup-discount .popup-content-actions { text-align:center; margin-right:15px; }

.popup-header {
    text-align: left;
}


.popup-content-text {
    text-align:left;
}